/*
Theme Name: RayWhite : What Do You Value
Template: Divi
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.6.1474275978
Updated: 2016-09-19 09:06:18

*/
@import url("../Divi/style.css");
@font-face {
    font-family: Helvetica Neue;
    src: url(fonts/HelveticaNeue.ttf);
}
@font-face {
    font-family: Helvetica Neue Light;
    src: url(fonts/HelveticaNeue-Light.ttf);
}
@font-face {
    font-family: Helvetica Neue Bold;
    src: url(fonts/HelveticaNeue-Bold.ttf);
}
@font-face {
    font-family: Helvetica Neue Italic;
    src: url(fonts/HelveticaNeue-Italic.ttf);
}
html, body, p, div, span, h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	color: #53585a;
}
body.custom-background {
    background-position: top 0 left 0;
    background-size: contain;
}

#footer-bottom {
    text-align: center;
    border-top: 15px solid #ffe616;
}
#footer-bottom p#footer-info {
    float: none;
    text-align: center;
}
.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
    max-width: 750px !important;
}
.page-custom-header .et_pb_section_first {
    margin-top: -50px;
}
.custom_header .container {
    padding: 30px 0;
    height: auto;
    display: block;
}
.custom_header .logo_container {
    display: inline-block;
    float: right;
    width: auto;
    max-width: 200px;
    height: auto;
    position: relative;
    margin-right: -100px;
}
.custom_header img#logo {
    height: auto;
    width: 55%;
    margin-top: -40%;
    float: right;
}
.custom_header .header-box-yellow {
    display: inline-block;
    background: #ffe539;
    padding: 10px 10px;
    letter-spacing: 1.5px;
    font-weight: bold;
    font-size: 18px;
    color: #55575a;
	font-family: "Helvetica Neue Bold", Helvetica, Arial, sans-serif;
}
.custom_header .header-box-yellow span {
	letter-spacing: 1.5px;
    font-size: 18px;
    color: #55575a;
	font-weight: bold;
    font-family: "Helvetica Neue Bold", Helvetica, Arial, sans-serif;
}
.header-sub-testi {
    position: absolute;
    right: -160px;
    width: 140px;
    margin-top: 40px;
}
.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
    max-width: 700px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="image"], .gform_wrapper .gform_footer input[type="submit"] {
    display: inline-block;
    float: right !important;
}

.gform_footer input.button, .gform_footer input[type="button"], .gform_page_footer input.button, .gform_page_footer input[type="button"] {
    background-color: #FFE616 !important;
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 0 5px #ccc !important;
    color: #53585a;
    font-family: helvetica !important;
    font-size: 1em;
    font-weight: bolder !important;
    letter-spacing: 1px !important;
    padding: 12px 24px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
    text-transform: uppercase !important;
}
.gform_body label {
    font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
    font-weight: 300 !important;
    font-size: 12px !important;
}
.gform_body label.gfield_label {
    font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
}
.gform_body input, .gform_body textarea {
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	color: #53585a;
}
.gform_button {
    box-shadow: none !Important;
    border: 0;
}
.gform_button:hover {
    opacity: 0.8;
}
.rayw-box {
    padding-top: 30px;
    overflow: visible;
    display: block;
    position: relative;
}
.rayw-box-maincontent {
    width: 70%;
    display: inline-block;
    margin-right: 4%;
    overflow: visible;
    padding: 0 15px 15px 0;
    border-right: 2px solid #ffe539;
    border-top: 2px solid #ffe539;
    border-bottom: 2px solid #ffe539;
}
.rayw-side {
    width: 25%;
    display: inline-block;
}
h1.rayw-title {
    display: inline-block;
    top: -14px;
    position: relative;
    background: #fff;
    overflow: visible;
    padding-right: 10px;
    color: #53585a;
    font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
    font-size: 28px;
    line-height: 28px;
}
.rayw-yellow-box {
    display: inline-block;
    background: #ffe539;
    top: -20px;
    position: relative;
    overflow: visible;
    padding: 10px 10px;
}
.rayw-yellow-box h2 {
    font-size: 20px !important;
    font-family: "Helvetica Neue Bold", Helvetica, Arial, sans-serif;
    color: #53585a;
    margin-bottom: 0;
    line-height: 20px;
    padding-bottom: 0;
    letter-spacing: 1.5px;
	text-transform:uppercase;
}
.rayw-content {
    padding:  10px 0 25px;
}
.rayw-sale, 
.rayw-rent {
    padding: 20px;
    background: #53585a;
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
    color: #FFF;
    line-height: 24px;
	position:relative
}
.rayw-sale:before, .rayw-rent:before {
    content: "";
    width: 18%;
    border-bottom: 2px solid #ffe539;
    position: absolute;
    left: -18%;
    top: 50%;
}
.rayw-rent {
	background: #858789;
}
.form-wrapper {
	width: 70%
}
@media only screen and (max-width: 1280px) {
	.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
		max-width: 600px !important;
	}
	.custom_header .logo_container {
		max-width: 200px;
		height: auto;
		    vertical-align: middle;
	}
	.rayw-box-maincontent {
		width: 60%;
	}
	.rayw-side {
		width: 35%;
		display: inline-block;
	}
	.rayw-sale:before, .rayw-rent:before {
		width: 15%;
		left: -15%;
	}
	h1.rayw-title {
		font-size: 25px !important;
                font-weight: bold;
	}
	.rayw-yellow-box h2 {
    	font-size: 17px !important;
	}
	.form-wrapper {
		width: 70%
	}
}

@media only screen and (max-width: 767px) {
.custom_header img#logo {
    height: auto;
    width: 55%;
    margin-top: -110%;
    float: right;
}
}

@media only screen and (max-width: 768px) and (max-width: 1280px) {
       .custom_header .header-box-yellow { margin-top: 120px; }

	.custom_header .container {
		padding: 10px 0 20px;
	}
	.header-box-yellow {
		display: block;
		text-align: center;
	}
	img#logo {
		float: none !important;
		display: block !important;
		right: auto !important;
		position: relative;
	}

	.header-sub-testi {
		display: none;
	}
	.form-wrapper {
		width: 100%
	}
	.rayw-box-maincontent {
		width: 60%;
		margin-right: 4px;
	}
}
	.rayw-sale, .rayw-rent {
		padding: 20px 5px;
		font-size: 12px;
		line-height: 18px;
	}
	.rayw-sale:before, .rayw-rent:before {
		width: 10%;
		left: -10%;
	}

}

@media only screen and (min-width: 1281px) { 
.custom_header img#logo {
    height: auto;
    width: 55%;
    margin-top: -20%;
    float: right;
}